namespace UnityEngine;

public static class Time
{
    private static DateTime _startTime;

    static Time()
    {
        _startTime = DateTime.Now;
    }

    public static float time => (float)(DateTime.Now - _startTime).TotalSeconds;

    public static void Tick()
    {
        
    }
}